/*     67174 : 타이틀 텍스트      */
.title__67174__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__67174__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__67174__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__67174__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__67174__ {padding:25px 20px;}
	.title__67174__ p {font-size:26px;}
}

/*     67175 : 이미지 (비율형)      */
.img_ratio__67175__ {max-width:100%; vertical-align:top; }
.img_ratio__67175__ * {box-sizing:border-box;}
.img_ratio__67175__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__67175__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__67175__ img {width:auto; width:220px;}
}

/*     67180 : 한줄 텍스트      */
.text__67180__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__67180__ p a {color:#000000; text-decoration:none;}

/*     67177 : 장문 텍스트      */
.textarea__67177__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

